AnsweredAssumed Answered

apache2 support for imx8mq evk

Question asked by khyathi sireesha on May 17, 2019

Hello nxp,

We are using imx8mq evk + yocto latest distribution 4.14.98

 

I have added IMAGE_INSTALL_append +="apache2" in local.conf file 

while compiling it is giving error 

ERROR: Required build target 'fsl-image-qt5-validation-imx' has no buildable providers.

Missing or unbuildable dependency chain was: ['fsl-image-qt5-validation-imx', 'apache2']

Outcomes